# /etc/glpi-agent/conf.d/05-kusa.cfg - ::network.hostname::.::network.domain::
#
# ::do_not_edit::
# ::maintainer::
#
# uses kusa db defines:
#
#   glpi-agent.server_url
#   glpi-agent.debug
#   glpi-agent.assetname-support
#
#   glpi-agent.tasks
#   glpi-agent.no-tasks
#
#   glpi-agent.no-category
#   glpi-agent.scan-homedirs
#   glpi-agent.scan-profiles
#
server = ::glpi-agent.server_url::

debug = ::glpi-agent.debug::
assetname-support = ::glpi-agent.assetname-support::

tasks = ::glpi-agent.tasks::
no-task = ::glpi-agent.no-tasks::

no-category = ::glpi-agent.no-category::
scan-homedirs = ::glpi-agent.scan-homedirs::
scan-profiles = ::glpi-agent.scan-profiles::

# (eof) /etc/glpi-agent/conf.d/05-kusa.cfg
